<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">
<head>
    <title>Pagina 1</title>

    <meta charset="UTF-8">
    <meta name="description" content="descripcion de mi pagina">
    <meta name="title" content="Mi pagina1">

    <link rel="stylesheet" type="text/css" href="../estilos.css">
    <script>scr="unscript.js"</script>
    <script type="text/javascript">
    
    </script>
    <style type="text/css">
    
    </style>
</head>
<body>
    <header>
        <h1>Titulo de la web</h1>
    </header>
    <nav>
        <p>menu de navegacion</p>
    </nav>
    <section>
        <article>
            <h2>Contenido</h2>
        </article>
    </section>
    <aside>
        <h3>Otra información</h3>
    </aside>
    <footer>
        <h4>Avisos Legales</h4>
        <p>Pie de página</p>
    </footer>
</body>
</html>